<template>
  <Main />
</template>

<script>
import Main from './components/Main';

export default {
  name: 'App',
  components: {
    Main
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
}
</style>
